/* Block */
.Block .content {
	/*border: 1px solid rgb(221, 221, 221);*/
	padding: 5px 3px 4px 3px;
}

.Block .header + .content, .Block .header + .tabBar + .content {
	border-top: 0;
}

.Block .header {
	/*border: 1px solid rgb(51,124,167);
	border-bottom: 0;*/
}
.Block .header A {
	color: #fefefe;
}

.sysContent .Block {
	position: relative;
	font-size: 10px;
	height: auto;

	-webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

	border-radius: 2px;
	overflow-y: auto;
}
.sysContent .Block,
.sysContent[id*=map]>DIV,
.sysContent[id*=Map]>DIV {
	margin: 4px;
}
.sysContent .Block + .Block {
	margin-top: 7px;
}
/*.sysContent .Block:last-child {
	margin-bottom: 3px;
}*/
/* one item */
.sysContent .loadingOverlay ~ .Block, .sysContent .Block:first-child:nth-last-child(1) {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.sysContent .Block:first-child:nth-last-child(1) .content {
	position: absolute;
}

.sysContent .Block:first-child .header, .sysPopup .Block:first-child .header {
}

.sysContent .Block:first-child .content, .sysPopup .Block:first-child .content {
	overflow-y: auto;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	height: auto;
	width: auto;
}

.sysContent .Block:first-child .header + .content, .sysPopup .Block:first-child .header + .content {
	top: 27px;
}

.sysPopup .Block:first-child .content {
	display: flex;
	flex-direction: column;
}

#systemShowHelp .Block:first-child .content:after {
	content: '';
	display: block;
	height: 60px;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 0;
	z-index: 9999;
}

.sysContent .Block:first-child .header + TABLE + .content {
	top: 40px;
}

.content > .loading,
.content > .emptyresult {
	display: block;
	padding: 6px 5px 8px 5px;
}

div:not(.DBSelList):not(.DBList).DBView.Block > .content > .emptyresult {
	display: block;
	padding: 2px 3px 4px 3px;
}

.header {
	white-space: nowrap;
	overflow: hidden;
	background-color: rgb(51, 124, 167);
	color: #fefefe;
	height: 27px;
	min-height: 27px;
	max-height: 27px;
	line-height: 27px;
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	padding: 1px 5px 0 7px;
	transition: background-color 100ms ease-in-out;
}

.header.loading {
	background-color: #7e99a8;
}

.header .loadingIndicator {
	font-style: italic;
	color: #dfdfdf;
	margin-left: 20px;
}

.header DIV.button, .tabBar .leftArrow, .tabBar .rightArrow {
	min-width: 21px;
	height: 21px;
	display: inline-block;
	padding: 0;
	margin: 2px 0px 0px 0px;
	vertical-align: middle;
	background-image: url('/img/design/app2/block/buttons.svg');
	/*image-rendering: -moz-crisp-edges;         /* Firefox */
	/*image-rendering:   -o-crisp-edges;         /* Opera */
	/*image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	/*image-rendering: crisp-edges;*/
	/*-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */

	background-size: 500% auto;
	float: right;
	cursor: pointer;

	-webkit-transition: opacity .1s ease-out, -webkit-transform .1s ease-out;
	-moz-transition: opacity .1s ease-out, -moz-transform .1s ease-out;
	-o-transition: opacity .1s ease-out, -o-transform .1s ease-out;;
	-ie-transition: opacity .1s ease-out, -ie-transform .1s ease-out;
	transition: opacity .1s ease-out, transform .1s ease-out;
}

.tabBar + .content {
	top: 54px !important;
}

.header DIV.button[onclick]:hover {
	background-color: rgba(250, 250, 250, .3);
}

.header DIV.button[onclick]:active {
	background-color: rgba(250, 250, 250, .4);
}

.header DIV.button {
	line-height: 16px;
	overflow: hidden;
	border-radius: 2px;
	margin-left: 3px;
	transition: all 50ms ease-out;
}

.header DIV.button .floaty_delete,
.content FORM .floaty_delete {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	padding-bottom: 1px;
	padding-right: 1px;
	vertical-align: middle;
	color: #696969;
	width: 20px;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	cursor: pointer;
}

.header DIV.button INPUT[type=text] {
	height: 20px;
}

.header DIV.button > SELECT {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 2px;
}

.header DIV.button > SELECT, .header DIV.button > INPUT {
	width: auto;
	height: 21px;
	line-height: 21px;
	margin: 0 5px;
	padding: 0 28px 0 5px;
	opacity: 1;
	vertical-align: top;
	position: relative;
	top: 0px;
	z-index: 0;
}

.header .button.btn_context {
	background-position: 0 0;
	float: left;
	margin-right: 3px;
	margin-left: -3px;
}

.header .button.btn_close {
	/*background-position: -20px -20px;*/
	background-position: 25% 25%;
}

.header .button.btn_help {
	/*background-position: 0 -20px;*/
	background-position: 0 25%;
}

.header .button.btn_noicon {
	background-image: none;
}

.header .button.btn_arrowl {
	/*background-position: -14px 0;

	Demo case (rotation):
	*/
	/*background-position: -80px 0;*/
	background-position: 100% 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ie-transform: rotate(90deg);
	transform: rotate(90deg);
}

.tabBar .leftArrow {
	background-position: 25% 0;
}

.header .button.btn_arrowu {
	background-position: 50% 0;
}

.header .button.btn_arrowr,
.tabBar .rightArrow {
	background-position: 75% 0;
}

.header .button.btn_arrowd {
	background-position: 100% 0;
}

.header .button.btn_pdf {
	background-position: 50% 25%;
}

.header .button.btn_excel {
	background-position: 75% 25%;
}

.header .button.btn_print {
	background-position: 100% 25%;
}

.header .button.btn_first {
	background-position: -20px 50%;
}

.header .button.btn_last {
	background-position: 50% 50%;
}

.header .button.btn_prev {
	background-position: 75% 50%;
}

.header .button.btn_next {
	background-position: 100% 50%;
}

.Block FORM TR > TD:last-child {
	position: relative;
}

/* DBSellList */
.DBSelList TD {
	position: relative;
	white-space: nowrap;
}

.DBSelList .warning {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	right: 3px;
	width: 11px;
	height: 11px;
	line-height: 10px;
	text-align: center;
	background-color: rgb(255, 255, 0);
	color: rgb(255, 87, 0);
	border-radius: 2px;
	border: 1px solid rgb(255, 174, 0);
}

.submit-button {
	text-align: right;
}

.Block SPAN.clickable {
	cursor: pointer;
	text-decoration: underline;
}